.specialMessage {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 10px;
    color: #fff;
    line-height: 1.2;
    clear: both;
}
.specialMessage:empty {
    display: none;
}
.specialMessage__item {
    margin: 0px 10px 10px 0;
    padding: 5px 10px;
    color: #cc0000;
    border: 1px solid #c00;
    border-radius: 5px;
    font-size: 13px;
}
